'use strict';

var angular = require('angular');
require('./modules');
require('./init');
require('./services/introService');
require('./directives/sinoIntro');
require('./directives/sinoIntroPage');

module.exports = angular.module('intro');